CVE-2015-5916

2015-09-18T08:00:57
ID CVE-2015-5916
Type cve
Reporter NVD
Modified 2016-12-21T22:00:11

Description

The Apple Pay component in Apple iOS before 9 allows remote terminals to obtain sensitive recent-transaction information during payments by leveraging the transaction-log feature.